
/* .review2
{
    padding: 0%;
    padding-top: 0%;
    margin-top: 0%; 
} */
.review2 a {
    display: block;
    max-width: 190px;
    text-decoration: none;
    border-radius: 100px;
    padding: 20px 30px;
    transition: 1s cubic-bezier(0.39, 0.5, 0.15, 1.36);
  }
  
  .review2 a.button {
    color: #ff0015;
    box-shadow: #f00c1f 0 0 0 4px inset;
  }
  
  .review2 a.button:hover {
    color: #fff;
    box-shadow: #00bfff 0 0 0 40px inset;
  }
   